[Resolved] Show last Post on Homepage or add metadescription to last post view

Home Forums Support Show last Post on Homepage or add metadescription to last post view

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #75867
    Patrick

    Hello,
    is there a way to have my last vew post to be listed on the startingpage? I know i could go to reading and set up to show my last posts, but then there is no meta infos for searchengins. If I set up a homepage with my last posts on it, it would look the same, but it would have meta infos.

    best regards
    Patrick

    #76125
    Tom
    Lead Developer
    Lead Developer

    Hi there,

    What do you mean by meta infos?

    There’s no way to currently display posts on a static page, but you could try a plugin like this: https://wordpress.org/plugins/display-posts-shortcode/

    #76540
    Patrick

    Hi Tom,
    thank you for your helb, I will look if it is possible with Shortcode Ultimate which I have already installed. Meta-Info has perhaps a diffrent word in english it is for the search engines.

    I have another question regarding Woocommerce. Since the last update I get this error.

    Warning: Missing argument 2 for wcloadpersistent_cart() in /www/htdocs/wp-content/plugins/woocommerce/includes/wc-cart-functions.php on line 51

    Warning: Cannot modify header information – headers already sent by (output started at /www/htdocs/wp-content/plugins/woocommerce/includes/wc-cart-functions.php:51) in /www/htdocs/wp-includes/pluggable.php on line 1178

    When I call the homepage again, I’m logged in and it seems to work fine.

    Is this something Woocomerce is causing or Generatepress?

    best regards
    Patrick

    #76857
    Tom
    Lead Developer
    Lead Developer

    Hmm it looks like a WooCommerce issue – I’m not experiencing those warnings testing GP with the latest version of WC though.

    Which page is it happening on?

    #78781
    Patrick

    I heard of others who got that errormessage after automatik wpupdate to 4.1.1 and they are not useing GP so I think it must be Woocommerce.

    #79126
    Tom
    Lead Developer
    Lead Developer
Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.